import { Server } from 'socket.io'
import { createServer } from 'http'

let io = null

export const setIo = (app) => {
    const server = createServer(app)
    io = new Server(server, {})

    return server
}

export const getIo = () => io
